@charset "utf-8";
/* CSS Document 
PLACE TO ADMIN CUSTOM CSS!!!
*/

.row{margin: 0;}

* { font-family: almoni-tzar, 'steelfish_rgbold', Arial, FontAwesome !important; font-weight: normal !important;}

body { font-family: almoni-tzar, 'steelfish_rgbold', Arial, FontAwesome !important; }
#wpadminbar *, .switcher {
    font-family: Arial,sans-serif !important;
}
body{ background-color: white !important; }
#sub-body.rtl header{ background-color: white !important; }
.menu-item-90{
display:none;
}

.page-id-2837 .media-left>.image-link { width: 132px; }
.switcher-but { color: #2d5c93 !important; }
#menu-main > li:last-child { padding-left:0px !important; }


.search-body.rtl header {display:none; }

div#fbside {    text-align: center;}

#container #builder-section-3 .widget-columns > div:first-child .caption {
background: linear-gradient(179deg, transparent, #2D5C93);
width:100%;
}



input.wpcf7-form-control.wpcf7-submit {
    background-color: #2D5C93;
color:white;
    border-color: #2D5C93 !important;
font-weight: normal;
}

  .wpcf7 select { width:100%;     height: 42px; }

#sidebar .wpcf7 select { width:100%;     height: 35px; }

/*
.logo-img > a:before {
    content: '2.6.2016';
    position: absolute;
    margin-right: 168px;
    margin-top: 45px;
    color: #2D5C93;
    font-size: 36px;
}
*/
body.rtl header .search-toggle { padding-top:12px; }

.sticky-body.rtl header .logo { max-height:120px !important; padding: 0px; transform: scale(.7); }

body.rtl header blockquote:before {
    content: '"';
    float: right;
    color: #2D5C93;
    font-size: 2.8em;
    padding: 0 1%;
    margin-top: 27px;
}




body.rtl header blockquote {
    border-left: none;
    border: none;
    padding: 3% 5%;
    font-size: 35px;
color: black;
    line-height: 35px;
    padding-left: 0px;
}

body.rtl header blockquote > p {
    padding-right: 45px;
}

@media (min-width: 768px)
.container {
    max-width: 1100px !important;
}

.imgggl{
    float: none !important;
    margin: 0 auto;
padding-top: 25px;
}





#sidebar{ padding-left: 15px !important; }

a.socmenu {
    text-align: center;
}

.socmenu-log:hover{ background-color: #2C5F91; }
.socmenu-reg:hover{ background-color: #BB0000; }

.socmenu-log{ width:58px; }
.socmenu-reg{ width:68px; }


.socmenu-log:hover{ color:white !important; }
.socmenu-reg:hover{ color:white !important; }



body > img { display:none; }

h1, h2, h3, h4, h5 { 
font-weight: normal !important; 
line-height: 1em !important; 
}

#container > #title-bar { padding: 0px;}

#container > #body.rtl header { padding: 0px;}
#container > #sub-body.rtl header { display:none;}

#container > #title-bar .caption { 
background: linear-gradient(179deg, transparent, #2D5C93);
width:100%;
}

#container > #title-bar .caption h4{
    font-size: 40px;
    max-width: 500px;
}

.socmenu{	
    display: inline-block;
    padding: 0 10px;
    font-size: 20px;
}


#body.rtl header{ padding: 15px 0; }


#body.rtl header .logo { padding-top: 6px; }

#sub-body.rtl header .pull-left{
	height: 40px;
	font-size: 0px;
}
#sub-body.rtl header .pull-left .widget-title{ font-size: 0px !important;}

.current-menu-item span {
    border-bottom: 3px solid #668cb2;
    padding-bottom: 6px;
}

.sf-menu li {
    padding: 0 30px 0 0px;
}


.media-right > a > img { min-width:100%; }

.single .entry-post .entry-sharing {
    display: none;
}

pre {
padding: 0px;
background-color: transparent;
border: 0px;
}







.grid-item.cover-item .image-link:before { background-color: transparent; }

#respond{
display:none;
}





#footer-widgets .wpcf7-select { color: black; }

.entry-excerpt > .addtoany_content_top { display:none; }


input, textarea, .page-title span, .pingback a.url {
font-family: almoni-tzar,  'steelfish_rgbold', Arial, FontAwesome !important; }

input, textarea, span, a.url {
font-family: almoni-tzar, 'steelfish_rgbold', Arial, FontAwesome !important; }

h1 { font-size: 40px !important; color:black !important; }

.entry-post > .entry-content > p { font-family: Arial !important; }
.entry-post > .entry-content > h1 { font-family: Arial !important; }
.entry-post > .entry-content > h3 { 
    direction: rtl;
    font-size: 28px;
    font-style: normal;
    color: #2D5C93;
}
.entry-post > .entry-content > h4 { font-family: Arial !important; }
.entry-post > .entry-content > h5 { font-family: Arial !important; }
.entry-post > .entry-content > h6 { font-family: Arial !important; }

.entry-post > .entry-content strong { font-family: Arial !important; }
.entry-post > .entry-content i { font-family: Arial !important; }
.entry-post > .entry-content u { font-family: Arial !important; }
.entry-post > .entry-content a { font-family: Arial !important; }
.entry-post > .entry-content span { font-family: Arial !important; }
.entry-post > .entry-content ul { font-family: Arial !important; }
.entry-post > .entry-content tr{ font-family: Arial !important; }
.entry-post > .entry-content rd{ font-family: Arial !important; }
.entry-post > .entry-content b{ font-family: Arial !important; }
.entry-post > .entry-content div{ font-family: Arial !important; }
.entry-post > .entry-content table{ font-family: Arial !important; }
.entry-post > .entry-content label { font-family: Arial !important; }
.entry-post > .entry-content i { font-family: Arial !important; }
.entry-post > .entry-content img { font-family: Arial !important; }

.addtoany_shortcode { direction:rtl; }

.home .list-item .media-body h3 { font-size: 25px !important; }
.home h3.grid-heading, h4.grid-heading { font-size: 25px !important; }


.home .mini-list .media-body h3 { font-size: 20px !important; }
.home .mini-list h3.media-heading {
}

.home .featured-list-below h3.grid-heading {

    max-width: 365px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.home .featured-list-below .entry-excerpt{

    overflow: hidden;
    text-overflow: ellipsis;
    height: 57px;
}

.widget-inner > .featured-cover-aside > .grid-item .entry-thumbnail> .caption > h4.grid-heading
{ font-size:30px !important; }

.widget-inner > .featured-cover-aside > .grid-item:first-child .entry-thumbnail> .caption > h4.grid-heading
{ font-size:40px !important; }


@media all and (-ms-high-contrast:none){
    .wpcf7 select { height: 30px; }  
  /* IE10 */
  *::-ms-backdrop, .carousel-indicators.icons {
   height: 30px;
    }  
  /* IE11 */
}

#primary .pb-widget-inner .pb-widget-title span:after, #primary .pb-widget-inner .widget-title span:after, #primary .widget .pb-widget-title span:after, #primary .widget .widget-title span:after {
    background-color: #2d5c93 !important;
}

.entry-thumbnail .category-label {
    display: none;
}

/* MINE */
body.rtl header .col-md-1, body.rtl header .col-md-10, body.rtl header .col-md-11, body.rtl header .col-md-2, body.rtl header .col-md-3, body.rtl header .col-md-4, body.rtl header .col-md-5, body.rtl header .col-md-6, body.rtl header .col-md-7, body.rtl header .col-md-8, body.rtl header .col-md-9, body.rtl header .col-sm-1, body.rtl header .col-sm-10, body.rtl header .col-sm-11, body.rtl header .col-sm-2, body.rtl header .col-sm-3, body.rtl header .col-sm-4, body.rtl header .col-sm-5, body.rtl header .col-sm-6, body.rtl header .col-sm-7, body.rtl header .col-sm-8, body.rtl header .col-sm-9 
	{padding: 0;}
body.rtl #sticky_header .col-md-1, body.rtl #sticky_header .col-md-10, body.rtl #sticky_header .col-md-11, body.rtl #sticky_header .col-md-2, body.rtl #sticky_header .col-md-3, body.rtl #sticky_header .col-md-4, body.rtl #sticky_header .col-md-5, body.rtl #sticky_header .col-md-6, body.rtl #sticky_header .col-md-7, body.rtl #sticky_header .col-md-8, body.rtl #sticky_header .col-md-9, body.rtl #sticky_header .col-sm-1, body.rtl #sticky_header .col-sm-10, body.rtl #sticky_header .col-sm-11, body.rtl #sticky_header .col-sm-2, body.rtl #sticky_header .col-sm-3, body.rtl #sticky_header .col-sm-4, body.rtl #sticky_header .col-sm-5, body.rtl #sticky_header .col-sm-6, body.rtl #sticky_header .col-sm-7, body.rtl #sticky_header .col-sm-8, body.rtl #sticky_header .col-sm-9 
	{padding: 0;}
.table{
	display: table;
	margin: 0;
	
}
.td{
	display: table-cell;
	vertical-align: middle;
}
header .table{
	height: 90px !important;
}
.sticky-header{height: 90px;}
#sticky_header{
	position: fixed;
	overflow: hidden;
	z-index: 1000;
	height: 0;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
}
.navbar-toggle{
	float: left;
}
.no_padding{
	padding: 0;
}
.logo_txt{
	font-size: 36px;
    line-height: 1;
}
.logo_txt .blue{
	opacity: 0;
}

.sticky-header .logo{
	overflow: visible;
}
.blue{
	color: #2d5c93;
}
.nav-main .nav-main-inner{display: block;}
.sf-menu{
	float: left;
}

/* sidebar icons */
#text-4 .post_format-post-format-image, #text-17 .post_format-post-format-image{
	padding: 0;
}
/* chat */
#habla_beta_container_do_not_rely_on_div_classes_or_names{
	direction: ltr;
}
#habla_conversation_div, #habla_input_div textarea{
	text-align: right;
	font-family: almoni-tzar, 'roboto', Arial, FontAwesome !important;
}
a.habla_oplink_a_normal, a.habla_oplink_a_hover, a.habla_oplink_a_hover:hover{
	margin-top: 17px !important;
	font-weight: normal !important;
}
.olrk-fixed-left .olrk-left-align #olark-callout-bubble {
    left: 15px;
}


/* MEDIA */
@media (max-width: 1100px) {
	.sf-menu{margin-top: 5px;}
	
	.sf-menu li {padding: 12px 5px 0 5px;}
	.logo_txt {
		font-size: 26px;
		line-height: 1.1;
		margin-top: 0;
		padding-right: 15px;
	}
}
@media (max-width: 992px) {
	#sidebar { padding-right: 15px !important; padding-left: 15px !important;}
	header .table{height: 60px !important;}
	.sf-menu a{line-height: 20px !important;}
}


@media (max-width: 767px){
	#primary #content #main, .grid-item{padding: 0;}
	#content > #sidebar > #text-4 .textwidget > div {max-width: 90% !important; margin: 0 auto;}
	#content > #sidebar > #text-4 .grid-item { padding:0; margin-bottom:14px;}
	#content > #sidebar > #text-4 .grid-item img { width: 100%; }
	.widget-inner > .featured-cover-aside > .grid-item:first-child .entry-thumbnail> .caption > h4.grid-heading { font-size: 30px !important; }
	#footer-widgets .widget {  margin-bottom: 0px;}
	#sidebar div.custom-embed>iframe {  padding-left: 15px; }
	#sidebar { padding: 0 !important;}
	div#fbside {   padding-left: 15px;}
	#container > .layout-content > #primary {  padding: 0px 0 0 0; }
	
	
	
	body.rtl header .col-md-1, body.rtl header .col-md-10, body.rtl header .col-md-11, body.rtl header .col-md-2, body.rtl header .col-md-3, body.rtl header .col-md-4, body.rtl header .col-md-5, body.rtl header .col-md-6, body.rtl header .col-md-7, body.rtl header .col-md-8, body.rtl header .col-md-9, body.rtl header .col-sm-1, body.rtl header .col-sm-10, body.rtl header .col-sm-11, body.rtl header .col-sm-2, body.rtl header .col-sm-3, body.rtl header .col-sm-4, body.rtl header .col-sm-5, body.rtl header .col-sm-6, body.rtl header .col-sm-7, body.rtl header .col-sm-8, body.rtl header .col-sm-9 
	{float: right;}
	body.rtl .sticky-header .col-md-1, body.rtl .sticky-header .col-md-10, body.rtl .sticky-header .col-md-11, body.rtl .sticky-header .col-md-2, body.rtl .sticky-header .col-md-3, body.rtl .sticky-header .col-md-4, body.rtl .sticky-header .col-md-5, body.rtl .sticky-header .col-md-6, body.rtl .sticky-header .col-md-7, body.rtl .sticky-header .col-md-8, body.rtl .sticky-header .col-md-9, body.rtl .sticky-header .col-sm-1, body.rtl .sticky-header .col-sm-10, body.rtl .sticky-header .col-sm-11, body.rtl .sticky-header .col-sm-2, body.rtl .sticky-header .col-sm-3, body.rtl .sticky-header .col-sm-4, body.rtl .sticky-header .col-sm-5, body.rtl .sticky-header .col-sm-6, body.rtl .sticky-header .col-sm-7, body.rtl .sticky-header .col-sm-8, body.rtl .sticky-header .col-sm-9 
	{float: right;}
	body.rtl #sticky_header .col-md-1, body.rtl #sticky_header .col-md-10, body.rtl #sticky_header .col-md-11, body.rtl #sticky_header .col-md-2, body.rtl #sticky_header .col-md-3, body.rtl #sticky_header .col-md-4, body.rtl #sticky_header .col-md-5, body.rtl #sticky_header .col-md-6, body.rtl #sticky_header .col-md-7, body.rtl #sticky_header .col-md-8, body.rtl #sticky_header .col-md-9, body.rtl #sticky_header .col-sm-1, body.rtl #sticky_header .col-sm-10, body.rtl #sticky_header .col-sm-11, body.rtl #sticky_header .col-sm-2, body.rtl #sticky_header .col-sm-3, body.rtl #sticky_header .col-sm-4, body.rtl #sticky_header .col-sm-5, body.rtl #sticky_header .col-sm-6, body.rtl #sticky_header .col-sm-7, body.rtl #sticky_header .col-sm-8, body.rtl #sticky_header .col-sm-9 
	{float: right;}
	
	
	.sticky-header .table{height: 60px !important;}
	#body.rtl header.logo-left .logo .logo-img{float: none !important;}
	
}
@media(max-width:468px){
	.logo_txt {
		font-size: 16px;
		padding-right: 5px;
	}
}

@media (max-width: 375px){
	.logo-img > a:before {   margin-right: 113px;
		font-size: 25px; }
}







